body{background-image:url(http://www.systweak.com/Images/common/Mainbg.jpg);background-repeat:repeat-x;background-color:#c4f3ff;}
a
{
	text-decoration:none;
	cursor:hand;
	cursor:pointer;
	
}

.maindiv
{
    BACKGROUND-IMAGE: url(images/Common/MainBg.jpg)
    
    
}
.MenuText
{
    BORDER-RIGHT: #091930 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #091930 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #091930 1px solid;
    COLOR: #ffffff;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #091930 1px solid;
    FONT-FAMILY: verdana, Calibri;
    TEXT-DECORATION: none
}
.menuorangetext
{
    FONT-SIZE: 11px;
    COLOR: #ff8a00;
    FONT-FAMILY: Verdana, Calibri;
    TEXT-DECORATION: none
}
.navhover
{
    BORDER-RIGHT: #3e3e3e 1px solid;
    PADDING-RIGHT: 4px;
    BORDER-TOP: #616161 1px solid;
    PADDING-LEFT: 4px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 1px;
    BORDER-LEFT: #616161 1px solid;
    COLOR: #ff8a00;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #3e3e3e 1px solid;
    FONT-FAMILY: Verdana, Calibri;
    TEXT-DECORATION: none
}
.HeadingTextSmall
{
    FONT-SIZE: 13px;
    COLOR: #686868;
    FONT-FAMILY: Calibri
}

.InnertabText
{
    FONT-SIZE: 12px;
    font-weight:bold;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Tahoma
}

.HeadingText
{
    FONT-SIZE: 12px;
    COLOR: white;
    FONT-FAMILY: Tahoma
}
.PHeading
{
    FONT-SIZE: 12px;
    COLOR: #001f3e;
    FONT-FAMILY: Tahoma, Verdana
}

.PReleased
{
    FONT-SIZE: 11px;
    COLOR: #154a7e;
    FONT-FAMILY: Tahoma,Calibri, Verdana
}

.PText
{
    FONT-SIZE: 11px;
    COLOR: #555555;
    FONT-FAMILY: Tahoma, Verdana
}
.PSmallText
{
    FONT-SIZE: 11px;
    COLOR: #656565;
    FONT-FAMILY: Tahoma, Verdana
}
.NewlaunchText
{
    FONT-SIZE: 11px;
    COLOR: #656565;
    FONT-FAMILY: Tahoma, Verdana
}
.NewlaunchProduct
{
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma, Verdana
}
.footerText
{
    FONT-SIZE: 11px;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    
}
.ProductSTabText
{
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial
}
.ProductUSTabText
{
    FONT-SIZE: 10px;
    COLOR: white;
    FONT-FAMILY: Verdana, Arial;
    TEXT-DECORATION: none
}
.smallText
{
    FONT-SIZE: 13px;
    COLOR: #343434;    
    FONT-FAMILY: Tahoma, Verdana
}
.UtilitesText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18px;
    COLOR: black;
    FONT-FAMILY: Calibri, Verdana
}
.UtilitesName
{
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Calibri, Verdana
}
.btnText
{
    FONT-SIZE: 12px;
    COLOR: #393939;
    FONT-FAMILY: Verdana, Arial
}
.TabHeadingText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #0152ae;
    FONT-FAMILY: Tahoma
}
.UtilitesBullets
{
    FONT-SIZE: 14px;
    COLOR: gray
}
.ChkPCOptLevelText
{
    FONT-SIZE: 15px;
    COLOR: #7b7b7b;
    FONT-FAMILY: Calibri
}
.AwardText
{
    FONT-SIZE: 15px;
    COLOR: #8f8f8f;
    FONT-FAMILY: Calibri
}
.AwardAuthor
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 15px;
    COLOR: #8f8f8f;
    FONT-FAMILY: Calibri
}
.CertifiedText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 15px;
    COLOR: #b60b0b;
    FONT-FAMILY: Calibri
}
.PriceText
{
    FONT-SIZE: 15px;
    COLOR: #1f6dbe;
    FONT-FAMILY: Calibri
}
.ActualPriceText
{
    FONT-SIZE: 15px;
    COLOR: #9a0d0d;
    FONT-FAMILY: Calibri
}
.CommonText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Calibri
}
.midheading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #7d7d7d;
    FONT-FAMILY: Calibri
}
.CommonTextSmall
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Calibri
}
.CommonTextSmall1
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Calibri
}
.CommonTextSmallColor
{
    FONT-SIZE: 14px;
    COLOR: #376103;
    FONT-FAMILY: Calibri
}
.utilityText
{
    FONT-SIZE: 11px;
    COLOR: #4d4d4d;
    FONT-FAMILY: Arial
}
.UtilitiesNamelarger
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18px;
    COLOR: black;
    FONT-FAMILY: Calibri
}
.selectedutilitieslefttd
{
    BACKGROUND-IMAGE: url(images/Common/frame_btn_left.jpg)
}
.selectedutilitiescentertd
{
    BACKGROUND-IMAGE: url(images/Common/frame_btn_middle.jpg)
}
.selectedutilitiesrighttd
{
    BACKGROUND-IMAGE: url(images/Common/frame_btn_right.jpg)
}
.selectedutilitiesuncentertd
{
    BACKGROUND-IMAGE: url(transparent.gif)
}
.selectedutilitiesunlefttd
{
    BACKGROUND-IMAGE: url(transparent.gif)
}
.selectedutilitiesunrighttd
{
    BACKGROUND-IMAGE: url(transparent.gif)
}
.2tdborder
{
    BORDER-RIGHT: #cecece 1px solid;
    BORDER-TOP: #cecece 1px;
    BORDER-LEFT: #cecece 1px;
    BORDER-BOTTOM: #cecece 1px
}
.3tdborder
{
    BORDER-RIGHT: #cecece 1px solid;
    BORDER-TOP: #cecece 1px;
    BORDER-LEFT: #cecece 1px;
    BORDER-BOTTOM: #cecece 1px
}
.rightmenuHeadingText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Calibri
}
.linecolor
{
    BACKGROUND-COLOR: #d3dcea
}
.pName
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.pDesc
{
    FONT-SIZE: 12px;
    COLOR: #535353;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.buynowlinktxt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #0087d9;
    FONT-FAMILY: Calibri;
    TEXT-DECORATION: none
}
.downloadlinktxt
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Calibri;
    TEXT-DECORATION: none
}
.buynowlinktxtcolor
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: brown;
    FONT-FAMILY: Calibri;
    TEXT-DECORATION: none
}
.buynowlinktxtcolor1
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Calibri;
    TEXT-DECORATION: none
}
.KBenifits
{
    FONT-SIZE: 20px;
    COLOR: #ffffff;
    FONT-FAMILY: Calibri, 'Segoe UI', Verdana
}
.benifitText
{
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Calibri;
    TEXT-DECORATION: none
}
.selectedbenifitslefttd
{
    BACKGROUND-IMAGE: url(images/Common/btn_left_s.jpg)
}
.selectedbenifitscentertd
{
    BACKGROUND-IMAGE: url(images/Common/btn_center_s.jpg)
}
.selectedbenifitsrighttd
{
    BACKGROUND-IMAGE: url(images/Common/btn_right_s.jpg)
}
.selectedbenifitsunlefttd
{
    BACKGROUND-IMAGE: url(images/Common/btn_left.jpg)
}
.selectedbenifitsuncentertd
{
    BACKGROUND-IMAGE: url(images/Common/btn_centre.jpg)
}
.selectedbenifitsunrighttd
{
    BACKGROUND-IMAGE: url(images/Common/btn_right.jpg)
}
.productheading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #9f9f9f;
    FONT-FAMILY: Tahoma
}
.productheading1
{
    FONT-SIZE: 12px;
    COLOR: #333333;
    FONT-FAMILY: Tahoma
}
.hrcolor
{
    COLOR: #d0e7f3
}
.windowscamtxt
{
    FONT-SIZE: 10px;
    COLOR: #444444;
    FONT-FAMILY: Tahoma;
    text-decoration:none
}
.PriceAText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #1f9c12;
    FONT-FAMILY: Tahoma
}
.PriceStxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #8c1a1a;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: line-through
}
.PriceCText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #535353;
    FONT-FAMILY: Tahoma
}
.PriceCSText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #535353;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: line-through
}
.btnbdtxt
{
    FONT-SIZE: 11px;
    font-weight:bold;
    COLOR: #3d3d3d;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.downloadtxt
{
    FONT-SIZE: 11px;
    COLOR: #7d7d7d;
    FONT-FAMILY: Tahoma
}
.downloadAtxt
{
    FONT-SIZE: 12px;
    COLOR: #8caed0;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.recheading
{
    FONT-SIZE: 11px;
    font-weight:bold;
    MARGIN-LEFT: 10px;
    COLOR: #b90909;
    FONT-FAMILY: Tahoma
}
.recheadingtxt
{
    FONT-SIZE: 11px;
    COLOR: #414141;
    FONT-FAMILY: Tahoma
}
.Punchlinetxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    MARGIN-LEFT: 10px;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.Punchlinecombinetxt
{
    FONT-SIZE: 11px;
    COLOR: #414141;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.Scanheadingtxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #00247f;
    FONT-FAMILY: Tahoma
}
.Scanpagetxt
{
    FONT-SIZE: 13px;
    COLOR: black;
    FONT-FAMILY: Tahoma
}
.btntxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    MARGIN-LEFT: 20px;
    COLOR: #3d3d3d;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.Scanheading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #6a6a6a;
    FONT-FAMILY: Tahoma, Verdana
}
.Scantxt1
{
    MARGIN-TOP: 10px;
    FONT-SIZE: 11px;
    MARGIN-BOTTOM: 10px;
    MARGIN-LEFT: 10px;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.Scantxt
{
    MARGIN-LEFT: 11px;
    COLOR: white;
    TEXT-DECORATION: none
}
.securityscantd
{
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: url(images/Common/FreeScan-headerDropdownyellow.jpg);
    COLOR: white;
    FONT-FAMILY: Tahoma
}
.unsecurityscantd
{
    FONT-SIZE: 11px;
    BACKGROUND-IMAGE: none;
    COLOR: white;
    FONT-FAMILY: Tahoma
}
.Scantxtover
{
    FONT-SIZE: 11px;
    MARGIN-LEFT: 10px;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.TVPName
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #0b81e1;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.TVPriceAText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #1f9c12;
    FONT-FAMILY: Tahoma
}
.TVPriceStxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #8c1a1a;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: line-through
}
.TVPriceCText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #535353;
    FONT-FAMILY: Tahoma
}
.TVPriceCSText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #535353;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: line-through
}
.btnbdwctxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ContactUsMidHeading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18px;
    COLOR: #004972;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ContactUstxt
{
    FONT-SIZE: 11px;
    COLOR: #444444;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.ContactUsPhonetxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #004972;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.reviewtxt
{
    FONT-SIZE: 11px;
    COLOR: #454545;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.reviewauthor
{
    FONT-SIZE: 11px;
    MARGIN-LEFT: 115px;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OfferBannermidheading
{
    FONT-SIZE: 12px;
    MARGIN-LEFT: 400px;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.bundleheadingtxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.saveOffertxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 30px;
    COLOR: #9a0707;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OfferPackheadingtxt
{
    MARGIN-TOP: 20px;
    FONT-SIZE: 13px;
    COLOR: #016908;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OfferPackheadingPricetxt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #016908;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OfferPackFootertxt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OfferPackFooterPricetxt
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #ffde00;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.reviewauthoraboutus
{
    FONT-SIZE: 11px;
    MARGIN-LEFT: 121px;
    COLOR: white;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.Newstxt
{
    FONT-SIZE: 11px;
    COLOR: #454545;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.Newsheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    
    COLOR: #0b3b92;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.selectedAboutuslefttd
{
    BACKGROUND-IMAGE: url(images/AboutUs/Greenbtn_left.gif)
    
}
.selectedAboutuscentertd
{
    BACKGROUND-IMAGE: url(images/AboutUs/Greenbtn_middle.gif)
}
.selectedAboutusrighttd
{
    BACKGROUND-IMAGE: url(images/AboutUs/Greenbtn_right.gif)
}
.AboutUsTabText
{
    FONT-SIZE: 11px;
    font-weight:bold;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.selectedAboutusunlefttd
{
    BACKGROUND-IMAGE: none
}
.selectedAboutusuncentertd
{
    BACKGROUND-IMAGE: none
}
.selectedAboutusunrighttd
{
    BACKGROUND-IMAGE: none
}
.AboutUsTabTextUnselected
{
    FONT-SIZE: 11px;
    font-weight:bold;
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.AboutUsMidHeading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18px;
    COLOR: #046726;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.AboutUstxt
{
    FONT-SIZE: 13px;
    COLOR: #444444;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.dotlist
{
    LIST-STYLE-IMAGE: url(images/common/AboutUs-Bullets.jpg)
}
.dotmargin
{
    MARGIN-TOP: 10px;
    MARGIN-BOTTOM: 0px;
    MARGIN-LEFT: 0px;
    margin-right0px: 
}
.AboutUsPhonetxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: #046726;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.PartnertxtHeading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    MARGIN-LEFT: 10px;
    COLOR: #012e66;
    FONT-FAMILY: arial;
    TEXT-DECORATION: none
}
.partnertxt1
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.partnertxt
{
    FONT-SIZE: 13px;
    COLOR: #444444;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.partnertxt2
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #016382;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.partnertxt3
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.partnertxt4
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 30px;
    COLOR: #016382;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.PartnetMidHeading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    MARGIN-LEFT: 5px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.PartnerOpenRighttd
{
    BACKGROUND-IMAGE: url(images/Partners/Bluebtn_right.gif)
}
.PartnerCloseRighttd
{
    BACKGROUND-IMAGE: url(images/Partners/Partners-UpArrow-Bluebtn.gif)
}
.supporttxt
{
    FONT-SIZE: 13px;
    COLOR: #535353;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.SupportMidHeading
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 13px;
    COLOR: #3e7fc8;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.floatfix
{
    CLEAR: both
}

.OverviewFeatureHeadingtxt
{
    
    FONT-SIZE: 11px;
    COLOR: #767676;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OverviewFeatureProducttxt
{
	FONT-SIZE: 11px;
	font-weight:bold;
    COLOR: #11498e;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OverviewFeaturetxt
{
	FONT-SIZE: 11px;
	COLOR: #424242;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OverviewFeatureDetailHeadingtxt
{
    
    FONT-SIZE: 11px;
    font-weight:bold;
    COLOR: #424242;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OverviewFeatureDetailtxt
{	
	FONT-SIZE: 11px;
    COLOR: #424242;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.rightbarHeading
{
	FONT-SIZE: 11px;
	font-weight:bold;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.RightbarPurchaseProducttxt
{
	FONT-SIZE: 12px;
    COLOR: #112e56;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.RightbarPurchasetxt
{
	FONT-SIZE: 11px;
    COLOR: #797979;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.RightbarPurchaseDownloadtxt
{
	FONT-SIZE: 11px;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.RightbarPurchaseDownloadforMobiletxt
{
	FONT-SIZE: 11px;
    COLOR: #8d8d8d;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.RightbarPurchaseDownloadbluetxt
{
	FONT-SIZE: 11px;
    COLOR: #11498e;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.RightbarPurchasePricetxt
{
	FONT-SIZE: 11px;
    COLOR: #fe5400;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.rightbarRecommendedproductname
{
	FONT-SIZE: 11px;
	font-weight:bold;
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}

.KBenifitsLeftMenu
{
    FONT-SIZE: 11px;
    font-weight:bold;
    COLOR: #ffffff;
    FONT-FAMILY: tahoma,Verdana
}
.Productsselectedbenifittd
{
	width:203px;
    BACKGROUND-IMAGE: url(images/leftbar/App-Features-LeftTabSelectedBg.jpg)
}
.Productsbenifittd
{
	width:203px;
	BACKGROUND-IMAGE: url()
}
.benifitleftbarText
{
	FONT-SIZE: 11px;
    COLOR: #424242;
    FONT-FAMILY: tahoma,Verdana;
    cursor:hand;
    cursor:pointer
}
.BenifitcenterHeading
{
	FONT-SIZE: 12px;
	font-weight:bold;
    COLOR: #05368f;
    FONT-FAMILY: tahoma,Verdana
}
.Benifitcentertxt
{
	FONT-SIZE: 12px;
	line-height:17px;
	COLOR: black;
	FONT-FAMILY: tahoma,Arial
}
.AwardNametxt
{
	FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: tahoma
}
.TableTdBorder
{
    BORDER-RIGHT: #cccccc 0px solid;
    BORDER-TOP: #cccccc 1px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 0px solid;
    
}
.TableTdBorder1
{
    BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 0px solid;
    BORDER-LEFT: #cccccc 0px solid;
    BORDER-BOTTOM: #cccccc 1px solid;
    
}
.TableTdBorder2
{
	 BORDER-RIGHT: #cccccc 1px solid;
    BORDER-TOP: #cccccc 0px solid;
    BORDER-LEFT: #cccccc 1px solid;
    BORDER-BOTTOM: #cccccc 0px solid;
}
.SSsmallheadingtxt
{
    FONT-SIZE: 13px;
    COLOR: #376103;
    FONT-FAMILY: tahoma
}
.SSHeadingtxt
{
	FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: tahoma
}
.SysReqMidHeading
{
	FONT-SIZE: 12px;
	font-weight:bold;
    COLOR: #11498e;
    FONT-FAMILY: tahoma
}
.SysReqtxt
{
	FONT-SIZE: 12px;
	COLOR: #424242;
    FONT-FAMILY: tahoma
	
}
.rightbarFeaturedHeadingtxt
{
	FONT-SIZE: 11px;
	font-weight:bold;
	COLOR: #ff0000;
    FONT-FAMILY: tahoma
}
.rightbarFeaturedPNametxt
{
	FONT-SIZE: 11px;
	COLOR: #000000;
    FONT-FAMILY: tahoma
}
.rightbarFeaturedPricetxt
{
	FONT-SIZE: 11px;
	font-weight:bold;
	COLOR: #123f9d;
    FONT-FAMILY: tahoma
}
.rightbarFeaturedoffercosttxt
{
	FONT-SIZE: 11px;
	font-weight:bold;
	COLOR: blue;
    FONT-FAMILY: tahoma
}
.BannerProductNametxt
{
	FONT-SIZE: 26px;
	COLOR: #112e56;
    FONT-FAMILY: tahoma
}
.BannerProductPunchLinetxt
{
	FONT-SIZE: 13px;
	COLOR: #797979;
    FONT-FAMILY: tahoma
}
.BenifitcenterMidHeading
{
	FONT-SIZE: 12px;
	
	font-weight:bold;
    COLOR: #494949;
    FONT-FAMILY: tahoma,Verdana
}
.SSWindowText
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #686868;
    FONT-FAMILY: tahoma 
}
.rightbarFreeregistration
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: tahoma 
}
.ViewMoretxt
{
	FONT-SIZE: 11px;
	COLOR: #11498e;
    FONT-FAMILY: Tahoma;
    text-decoration:underline;
    
}
.CareerHeadingtxt
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #2b2b2b;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.Careertxt
{
	FONT-SIZE: 12px;
    COLOR: #2b2b2b;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.CareerMidHeadingtxt
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #2a2a2a;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.CareerMainHeadingtxt
{
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
    COLOR: #2b2b2b;
    FONT-FAMILY: Arial;
    text-decoration:none
}
.Careerrightbartxt
{
	FONT-SIZE: 11px;
	FONT-WEIGHT: bold;
    COLOR: #0030ff;
    FONT-FAMILY: tahoma; 
    text-decoration:underline;
}
.txtboxstyle
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: silver 1px solid;
    COLOR: black;
    BORDER-BOTTOM: silver 1px solid;
    WIDTH: 220px;
    FONT-FAMILY: Tahoma
}
.CareerSubscriptiontxt
{
	FONT-SIZE: 11px;
	 COLOR: maroon;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.PPTableBorder
{
	BORDER-RIGHT: #dadada 1px solid;
    BORDER-TOP: #dadada 1px solid;
    BORDER-LEFT: #dadada 1px solid;
    BORDER-BOTTOM: #dadada 1px solid
    
}
.TDbgcolor
{
	background-color:#dadada
}
.privacyPolicyMidHeadingtxt
{
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	 COLOR: #3d2f36;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.privacyPolicyMidHeadingtxt1
{
	FONT-SIZE: 11px;
	 COLOR: #6b6b6b;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.privacyPolicytxt
{
	FONT-SIZE: 12px;
	 COLOR: #3d2f36;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.NewsletterMainHeadingtxt
{
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: arial;
    text-decoration:none
}
.Newsletterheadingtxt
{
	FONT-SIZE: 18px;
	font-weight:bold;
	COLOR: #135064;
    FONT-FAMILY: tahoma; 
    text-transform:uppercase;
    text-decoration:none;
}

.Newsletternametxt
{
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #3d2f36;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.Newslettertxt
{
	FONT-SIZE: 12px;
	COLOR: #444444;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}

.Newslettertxtboxstyle
{
    BORDER-RIGHT: #cdcbcb 1px solid;
    BORDER-TOP: #cdcbcb 1px solid;
    BORDER-LEFT: #cdcbcb 1px solid;
    BORDER-BOTTOM: #cdcbcb 1px solid;
    WIDTH: 341px;
    height:23px
    
}

.Newsletternewreleasetable
{
    BORDER-RIGHT: #d0d0d0 1px solid;
    BORDER-TOP: #d0d0d0 1px solid;
    BORDER-LEFT: #d0d0d0 1px solid;
    BORDER-BOTTOM: #d0d0d0 1px solid;
    
  
    
}
.Newsletternewreleasetxt
{
	FONT-SIZE: 12px;
	COLOR: #165e75;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.bottombannerProducttxt
{
	FONT-SIZE: 23px;
	COLOR: #082c4c;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.bottombannerProducOSttxt
{
	FONT-SIZE: 18px;
	COLOR: #667785;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.bottombannerInfotxt
{
	FONT-SIZE: 12px;
	font-weight:bold;
	COLOR: #666666;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.FAQheading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #6b6c6f;
    FONT-FAMILY: Tahoma
}
.FAQsHeadingtxt
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #07396e;
    FONT-FAMILY: Tahoma
}
.FAQsProductNametxt
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma
}
.FAQsChooseHeadingtxt
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma
}
.FAQsChooseProducttxt
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #07396e;
    FONT-FAMILY: Tahoma
}
.NewsLetterScriptiontxt
{
	FONT-SIZE: 12px;
	COLOR: maroon;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}
.NewsLetterSubscriptioncaptxt
{
	FONT-SIZE: 12px;
	COLOR: maroon;
    FONT-FAMILY: tahoma; 
     TEXT-TRANSFORM: capitalize;

    
   
}
.PressRoomMainHeadingtxt
{
	FONT-SIZE: 13px;
	FONT-WEIGHT: bold;
    COLOR: #000000;
    FONT-FAMILY: arial;
    text-decoration:none
}

.PressRoomHeadingtxt
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #2b2b2b;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
    text-transform:uppercase
}
.PressRoomHeadingtxt1
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #04178f;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
    text-transform:uppercase
}
.PressRoomtxt
{
	FONT-SIZE: 12px;
    COLOR: #2b2b2b;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
}

.PressRoomMidHeadingtxt
{
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	COLOR: #04178f;
    FONT-FAMILY: tahoma; 
    text-decoration:none;
  
}

.PressRoomLinktxt
{
	FONT-SIZE: 11px;
	COLOR: #001eff;
    FONT-FAMILY: tahoma;
    text-decoration:underline;
    cursor:hand
   
}
.PressRoomLinktxt1
{
	FONT-SIZE: 11px;
	COLOR: #001eff;
    FONT-FAMILY: tahoma;
    text-decoration:none
   
}
.TDPressRoombgcolor
{
	background-color:#eeeeee
}
.tableborderstyle
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
  
}
.SupportRequestHeadingtxt
{
	FONT-SIZE: 18px;
	font-weight:bold;
	COLOR: #000000;
    FONT-FAMILY: tahoma;
    text-decoration:none
}
.SupportRequestMidHeadingtxt
{
	FONT-SIZE: 12px;
	font-weight:bold;
	COLOR: #000000;
    FONT-FAMILY: tahoma;
    text-decoration:none
}
.Label
{
	FONT-SIZE: 12px;
	COLOR: #000000;
    FONT-FAMILY: tahoma;
   
}
.star
{
	FONT-SIZE: 12px;
	COLOR: red;
    FONT-FAMILY: tahoma;
    
}
.dropdownstyle
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: silver 1px solid;
    COLOR: black;
    BORDER-BOTTOM: silver 1px solid;
    WIDTH: 220px;
    FONT-FAMILY: Tahoma
}
.confirmtxt
{
	FONT-SIZE: 12px;
	COLOR: #000000;
    FONT-FAMILY: tahoma;
}
.dropdownproductsstyle
{
    BORDER-RIGHT: silver 1px solid;
    BORDER-TOP: silver 1px solid;
    FONT-SIZE: 12px;
    BORDER-LEFT: silver 1px solid;
    COLOR: black;
    BORDER-BOTTOM: silver 1px solid;
    WIDTH: 270px;
    height:20px;
    FONT-FAMILY: Tahoma
}
.TechGuidesHeadingtxt
{
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
    FONT-FAMILY: tahoma;
    font-weight:bold;
    margin-left:20px;
}
.TechGuidesHeadingtxt1
{
	FONT-SIZE: 12px;
	font-weight:bold;
	COLOR: #153c69;
    FONT-FAMILY: tahoma;
    
}
.TechGuidesTable
{
    BORDER-RIGHT: #cfcfcf 1px solid;
    BORDER-TOP: #cfcfcf 1px solid;
    BORDER-LEFT: #cfcfcf 1px solid;
    BORDER-BOTTOM: #cfcfcf 1px solid;
   
}
.TechGuidrighttd
{
	 BORDER-RIGHT: #cfcfcf 1px solid;
    BORDER-TOP: #cfcfcf 0px solid;
    BORDER-LEFT: #cfcfcf 0px solid;
    BORDER-BOTTOM: #cfcfcf 0px solid;
}
.TechGuidestxt
{
	FONT-SIZE: 12px;
	COLOR: #153c69;
	 margin-left:20px;
    FONT-FAMILY: tahoma;
}
.TechGuidlefttd
{
	 BORDER-RIGHT: #cfcfcf 0px solid;
    BORDER-TOP: #cfcfcf 0px solid;
    BORDER-LEFT: #cfcfcf 1px solid;
    BORDER-BOTTOM: #cfcfcf 0px solid;
}
.siteMapMainHeadingtxt
{
	FONT-SIZE: 18px;
	font-weight:bold;
	COLOR: #083f78;
    FONT-FAMILY: tahoma;
    text-transform:uppercase;
     text-decoration:none;
}
.siteMapMidHeadingtxt
{
	FONT-SIZE: 12px;
	font-weight:bold;
	COLOR: #083f78;
    FONT-FAMILY: tahoma;
    text-transform:uppercase;
    text-decoration:none;
}
.siteMapHeadingtxt
{
	FONT-SIZE: 12px;
	font-weight:bold;
	COLOR: #545454;
    FONT-FAMILY: tahoma;
    text-decoration:none;
}
.siteMaptxt
{
	FONT-SIZE: 12px;
	COLOR: #083f78;
    FONT-FAMILY: tahoma;
    text-decoration:none;
}
.DownloadNote
{
	FONT-SIZE: 12px;
	COLOR: #a50606;
    FONT-FAMILY: tahoma;
}
.DownloadNotetxt
{
	FONT-SIZE: 12px;
	COLOR: #000000;
    FONT-FAMILY: tahoma;
}
.Offerwhitetxt
{
	FONT-SIZE: 11px;
	COLOR: #ffffff;
    FONT-FAMILY: tahoma;
}
.OfferBuyNowtxt
{
	FONT-SIZE: 14px;
	COLOR: #000000;
    FONT-FAMILY: tahoma;
    font-weight:bold;
    
    
}
.OfferBuyNowSavetxt
{
	FONT-SIZE: 14px;
	COLOR: #d30202;
    FONT-FAMILY: tahoma;
    font-weight:bold
}
.OfferMidheadingtxt
{
    FONT-SIZE: 12px;
    font-weight:bold;
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OfferProducttxt
{
	FONT-SIZE: 12px;
	font-weight:bold;
    COLOR: #1a5ca5;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OfferValuetxt
{
	FONT-SIZE: 15px;
	font-weight:bold;
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}

.OfferSavetxt
{
	FONT-SIZE: 15px;
	font-weight:bold;
    COLOR: #d30202;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OfferSavetxt1
{
	FONT-SIZE: 12px;
	font-weight:bold;
    COLOR: #d30202;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OfferValuetxt1
{
	FONT-SIZE: 12px;
	font-weight:bold;
    COLOR: #000000;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}
.OfferMidheadingtxt1
{
	FONT-SIZE: 20px;
    COLOR: #093a71;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
}

.OfferMidheadingtxt2
{
	FONT-SIZE: 12px;
    COLOR: #093a71;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none
  
}
.OfferFetauresHeadingtxt
{
	FONT-SIZE: 12px;
	font-weight:bold;
    COLOR: #055c12;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none;
    text-transform:uppercase;
}
.OfferFetaurestxt
{
	FONT-SIZE: 11px;
	font-weight:bold;
	COLOR: #093a71;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none;
}
.txtPADfile
{
	FONT-SIZE: 11px;
    COLOR: #093a71;
    FONT-FAMILY: Tahoma;
     TEXT-DECORATION: underline;
}

.txtPurchasePunchLine
{
	FONT-SIZE: 14px;
	font-weight:bold;
    COLOR: black;
    FONT-FAMILY: Tahoma;
    
}

.txtPurchaseHeading
{
	FONT-SIZE: 14px;
	font-weight:bold;
    COLOR: #174e90;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: underline;
    
}
.txtBuyNow
{
	FONT-SIZE: 14px;
	font-weight:bold;
	color: #0036ff;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: underline;
}
.txtpName
{
	FONT-SIZE: 12px;
	COLOR: #005c00;
	font-weight:bold;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: underline;
}
.txtFeatures
{
	FONT-SIZE: 13px;
	COLOR: #0f3583 ;
	FONT-FAMILY: Tahoma;
}
.txtPriceText
{
	FONT-SIZE: 20px;
	font-weight:bold;
	COLOR: #003399 ;
	FONT-FAMILY: Tahoma;
}
.PriceInfoHeadingtxt
{
	FONT-SIZE: 12px;
	font-weight:bold;
	COLOR: #112959 ;
	FONT-FAMILY: Tahoma;
	margin-left:10px;
}
.copy
{
	FONT-SIZE: 12px;
    COLOR: black;
    LINE-HEIGHT: 1.5;
    FONT-FAMILY: Tahoma, Arial, Verdana, Helvetica, sans-serif
   
}
.pdownloadtxt
{
	FONT-SIZE: 24px;
	COLOR: #123884 ;
	FONT-FAMILY: Tahoma;
}
.pdownloadtxt1
{
	FONT-SIZE: 14px;
	COLOR: black;
	FONT-FAMILY: Tahoma;
}
.pdownloadtxt2
{
	FONT-SIZE: 14px;
	COLOR: #535353;
	FONT-FAMILY: Tahoma;
}
.reviewauthortxt
{
	FONT-SIZE: 11px;
	font-weight:bold;
	COLOR: #0b356c;
	FONT-FAMILY: Tahoma;
}
.downloadtablestyle
{
    BORDER-RIGHT: #acc9e5 1px solid;
    background-color:#eaf2f9;
    BORDER-TOP: #acc9e5 1px solid;
    BORDER-LEFT: #acc9e5 1px solid;
    BORDER-BOTTOM: #acc9e5 1px solid;
    
}

#apparelScrollWrapper {
width: 686px;
height: 490px;
background:#ffffff;
position: relative;
overflow: auto;
text-align:left;
} 

#apparelScroll {
width: 100%;
height: 490px;
background:#ffffff;
position: relative; 
text-align:left;
}
.MarketingMatrialtypeheadingtxt
{
	FONT-SIZE: 12px;
	COLOR: #0b356c;
	FONT-FAMILY: Tahoma;
}
.MarketingMatrialtypeMidheadingtxt
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    COLOR: #343434;
	FONT-FAMILY: Tahoma;
}
.MarketingMatrialTablestyle
{
	BORDER-RIGHT: #acc9e5 1px solid;
    background-color:#eaf2f9;
    BORDER-TOP: #acc9e5 1px solid;
    BORDER-LEFT: #acc9e5 1px solid;
    BORDER-BOTTOM: #acc9e5 1px solid;
}
.MarketingMatrialtypeNotetxt
{
	FONT-SIZE: 12px;
	font-weight:bold;
	COLOR: #c23200;
	FONT-FAMILY: Tahoma;
}
.MarketingMatrialNotetxt
{
	FONT-SIZE: 13px;
    COLOR: #585858;
    FONT-FAMILY: Tahoma
}
.QuestionText
{
	FONT-WEIGHT: normal;
    FONT-SIZE: 13px;
    COLOR: #186697;
    FONT-FAMILY: Tahoma;
    TEXT-DECORATION: none

}
.MarketingMatrialtxt
{
	FONT-SIZE: 13px;
    COLOR: #343434;
    FONT-FAMILY: Tahoma
}
.rowcolor
{
	background-color:#efefef;
	height:1px;
	
}
.Orderformtxt
{
	FONT-SIZE: 11px;
    COLOR: #5b5b5b;
    FONT-FAMILY: Tahoma
}
.Orderformtxt1
{
	FONT-SIZE: 11px;
	font-weight:bold;
    COLOR: #115aaa;
    FONT-FAMILY: Tahoma
}
.smalltext1
{
	FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Tahoma
}
.AVOLPHeadingWhitetxt
{
	FONT-SIZE: 18px;
    COLOR: #ffffff;
    font-weight:bold;
    FONT-FAMILY: arial
}
.AVOLPWhitetxt
{
	FONT-SIZE: 13px;
    COLOR: #ffffff;
    FONT-FAMILY: arial
}
.AVOLPHeadingBlacktxt
{
	FONT-SIZE: 18px;
    COLOR: #000000;
    font-weight:bold;
    FONT-FAMILY: arial
}
.AVOLPBlacktxt
{
	FONT-SIZE: 13px;
    COLOR: #000000;
    FONT-FAMILY: arial
}
.TrialPaytxt
{
	FONT-SIZE: 18px;
	font-weight:bold;
    COLOR: #676767;
    FONT-FAMILY: arial
}
.InnerTabtxt
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana;
    text-align:center;
    width:99px;
   
}
.FreeRedtxt
{
	font-weight: bold;
	font-size: 12px;
	color: red;
	font-family: Tahoma;
	text-decoration: none;
}

.SpecialOfferDetails
{
	font-size: 18px;
	color: blue;
	font-family: tahoma;
	text-decoration: underline;
}

.ASOBlueBigText
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 15px;
    COLOR: #0152ae;
    FONT-FAMILY: 'Segoe UI' , Arial;
}
.AVOGreenBigText
{
	font-weight: bolder;
	font-size: 15px;
	color: #006502;
	font-family: 'Segoe UI' , Arial;
}
.AVOGreenBigText
{
	font-weight: bolder;
	font-size: 15px;
	color: #006502;
	font-family: 'Segoe UI' , Arial;
}
/*New Download Page*/
.NewDownloaHeadingText{font-family:Arial;font-size:16px;color:#000000;font-weight:bold;}
.NewDownloaHeadingRedText{font-family:Arial;font-size:14px;color:red;font-weight:bold;}
.NewThankyouHeadingText{font-family:Arial;font-size:23px;color:#000000;font-weight:bold;}
.NewThankyouHeadingRedText{font-family: Arial;font-size: 18px;color: red;font-weight: bold;text-decoration: underline;}
.NewThankyouLinkText{font-family: Arial;font-size: 14px;color: #0000ff;font-weight: bold;text-decoration: underline;}
.OverviewNormalText{font-family:Arial;font-size:13px;color:#000000;}
.OverviewHeadingText{font-family:Arial;font-size:13px;color:#000000;font-weight:bold;}


/*New price.asp page*/

.SideContainerHeading
{
	font-weight: bold;
	font-size: 13px;
	color: #083a73;
	font-family: Arial;
	padding-left:10px;
}
.SideContainerText
{
	font-size: 12px;
	color: #3c3c3c;
	font-family: Arial;
	padding-left:10px;
	padding-right:5px;
}
.SideContainerbText
{
	font-weight: bold;
	font-size: 12px;
	color: #3c3c3c;
	font-family: Arial;
	padding-left:10px;
	padding-right:15px;
}
.Heading
{
	font-weight: bold;
	font-size: 47px;
	color: #2b2b2b;
	font-family: Calibri;
}
.stxt
{
	font-size: 15px;
	color: #2b2b2b;
	font-family: Calibri;
	text-align: justify;
}
.htxt
{
	font-weight: bold;
	font-size: 20px;
	color: #2b2b2b;
	font-family: Calibri;
}
.subtxt
{
	font-size: 16px;
	color: #2b2b2b;
	font-family: Calibri;
}
.striketxt
{
	font-weight: bold;
	font-size: 21px;
	color: #2b2b2b;
	font-family: Calibri;
	text-decoration: line-through;
}
.pricetxt
{
	font-weight: bold;
	font-size: 21px;
	color: #770000;
	font-family: Calibri;
}
.sgreytxt
{
	font-size: 11px;
	color: #6a6969;
	font-family: Calibri;
}
.mgreytxt
{
	font-size: 14px;
	color: #6a6969;
	font-family: Calibri;
}
.smalltxt
{
	font-size: 11px;
	color: #2b2b2b;
	font-family: Calibri;
}
.btxt
{
	font-weight: bold;
	font-size: 16px;
	color: #2b2b2b;
	font-family: Calibri;
}
.newtxt
{
	font-weight: bold;
	font-size: 21px;
	color: #000000;
	font-family: Calibri;
}
.Freetxt
{
	font-size: 14px;
	color: #000000;
	font-family: Calibri;
}
.nPricetxt
{
	font-weight: bold;
	font-size: 17px;
	color: #000000;
	font-family: Calibri;
}
.stxtnew
{
	font-size: 17px;
	color: #2b2b2b;
	font-family: Calibri;
	/*text-align: justify;*/
}


/*Fifa Price.asp*/

.SmallBannerText
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: ARIAL;
}

.ASOBannerText
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	font-family: ARIAL;
}

/*
	change price.asp
*/

.SmallPriceHeading
{	font-weight: bold;
	font-size: 30px;
	color: #000000;
	font-family: Calibri;
}
.stxtnewprice
{
	font-size: 16px;
	color: #2b2b2b;
	font-family: Calibri;
	line-height:20px;
	/*text-align: justify;*/
}
.AfterInstallBlinkText {
font-size: 22px;
color: Red;
font-weight: 600;
text-shadow: 0 0 4px yellow;
}